CREATE TABLE VS4TACFormatMB
	(
	TAFMTACFCode nvarchar(30) NOT NULL,
	TAFMLn int NOT NULL,
	TAFMTACCCode nvarchar(30) NULL,
	TACFName2 nvarchar(50) NULL,
	TAFMIsDebit smallint NULL,
	TAFMPC smallint NULL,
	TAFMPattern nvarchar(255) NULL,
	TAFMFlag1 smallint NULL,
	TAFMFlag2 smallint NULL,
	TAFMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TACFormatMB ADD CONSTRAINT
	PK_VS4TACFormatMB PRIMARY KEY CLUSTERED 
	(
	TAFMTACFCode,
	TAFMLn
	) ON [PRIMARY]

GO
